﻿@charset "UTF-8";
@import url("/fonts/helvetica/stylesheet.css");
@import url("/fonts/helvetica/stylesheet.css");
@import url("/fonts/grava/style.css");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/*
$fontdef: 'Grava Normal';
$fontbold: "Grava Bold";
$fontmedium:"Grava Medium";
*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins";
  -webkit-tap-highlight-color: transparent;
}

.no_desktop {
  display: none;
}

@media (max-width: 768px) {
  .no_mobile {
    display: none !important;
  }
  .no_desktop {
    display: flex !important;
  }
}
a {
  text-decoration: none;
  color: currentColor;
}

button {
  outline: none;
  border: none;
  background-color: inherit;
  display: flex;
  gap: 0.25rem;
  cursor: pointer;
}

[data-i] {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0.9rem;
  height: 0.9rem;
}
[data-i] svg {
  width: 100%;
  height: 100%;
}
[data-i] svg, [data-i] * {
  fill: #191919;
  fill: currentColor;
}
[data-i].white svg, [data-i].white * {
  fill: #f2f2f2;
}
[data-i].mid {
  width: 1.2rem;
  height: 1.2rem;
}
[data-i].mid-sm {
  width: 1rem;
  height: 1rem;
}
[data-i].mid-big {
  width: 1.75rem;
  height: 1.75rem;
}
[data-i].big-big {
  width: 2.5rem;
  height: 2.5rem;
}
[data-i].sm {
  width: 0.8rem;
  height: 0.8rem;
}
[data-i].accent, [data-i].accent * {
  fill: #f24111;
}

.user_message {
  position: absolute;
  width: 20rem;
  z-index: 2;
  background-color: #191919;
  border-radius: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 500;
  color: #f2f2f2;
  animation: user-message-animation-desktop 3s forwards;
  bottom: 2rem;
  right: 1rem;
  padding: 0.5rem 2rem;
  font-size: 0.9rem;
  font-weight: 400;
}
.user_message:has(span:empty) {
  display: none !important;
}
@media (max-width: 768px) {
  .user_message {
    width: calc(100% - 0.5rem);
    animation: user-message-animation-mobile 3s forwards;
    bottom: unset;
    top: 4rem;
    min-height: 3rem;
    right: unset;
    left: 0.5rem;
    padding: 0.5rem 1rem;
  }
  @keyframes user-message-animation-mobile {
    0% {
      display: flex;
    }
    90% {
      transform: translateY(0%);
    }
    95% {
      transform: translateY(-110%);
      opacity: 1;
      z-index: 3;
    }
    100% {
      z-index: -2;
      transform: translateY(-110%);
      opacity: 0;
    }
    /*100%{display:none;}*/
  }
}

.lightbox_container {
  position: absolute;
  left: 0;
  top: 0;
  background-color: #191919;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.5rem;
  transition: 0.2s all ease;
  z-index: 5;
}
.lightbox_container > img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.lightbox_container > button {
  position: absolute;
  background-color: #000;
  color: #fff;
  right: 1rem;
  top: 1rem;
  width: 3.5rem;
  height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1rem;
  border: 1px solid #808080;
  cursor: pointer;
}
.lightbox_container > button uk-icon svg {
  width: 2rem;
  height: 2rem;
}
@starting-style {
  .lightbox_container {
    transform: scale(0.9);
    opacity: 0;
  }
}

html, body {
  height: 100% !important;
  /*overflow-x:hidden;*/
}

body {
  position: relative;
  /*overflow: hidden;*/
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 0;
  scrollbar-width: thin;
  /*scrollbar-color: $accent $grey;*/
}
body:has(#menu.active) #main {
  transform: translateX(-100%);
  opacity: 0;
}
body:has(#menu.active) #top_info_bar {
  /*height:0;*/
  transition: 0.2s all !important;
}
body:has(#menu.active) #nav {
  margin-top: 0 !important;
}
body:has(#menu.active) #whatsapp_button {
  bottom: 1rem;
}
@media (max-width: 768px) {
  body:has(.form_custom_group) #whatsapp_button {
    bottom: 9rem;
  }
}

::-webkit-scrollbar {
  height: 100%; /* height of horizontal scrollbar ← You're missing this */
  width: 8px; /* width of vertical scrollbar */
  /*border: 1px solid $accent;*/
  background-color: #eaeaea;
  padding: 0 0.25rem;
}

::-webkit-scrollbar-thumb {
  background-color: #f24111;
  border-radius: 0.25rem;
  border: 2px solid #eaeaea;
}

#whatsapp_button {
  background-color: #25D366;
  box-shadow: 0px 0px 10px #25D366;
  color: #fff;
  font-weight: 600;
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.95;
  transition: 0.2s all;
}
#whatsapp_button:before {
  content: "Whatapp ile iletişime geçin";
  background-color: #fff;
  border: 1px solid #dedede;
  box-shadow: inset 0 0 10px #ebebeb;
  border-radius: 0.5rem;
  color: #191919;
  position: absolute;
  bottom: calc(100% + 0.5rem);
  right: 0;
  width: auto;
  white-space: nowrap;
  font-size: 0.8rem;
  text-align: end;
  padding: 0.5rem;
  opacity: 0;
  display: none;
  transition: 0.2s all;
  transition-behavior: allow-discrete;
}
#whatsapp_button:hover::before {
  display: flex;
  opacity: 1;
}

#nav {
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
  width: 100%;
  background-color: #eaeaea;
  gap: 1rem;
  min-height: 4rem !important;
  z-index: 4;
  /*border-bottom:2px solid $grey4;*/
  position: sticky;
  top: 0;
  transition: 0.2s all !important;
}
#nav:has(#top_info_bar) {
  margin-top: 2rem;
}
#nav > #top_info_bar {
  width: 100%;
  height: 2rem;
  background-color: #f24111;
  position: absolute;
  bottom: 100%;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  word-spacing: 0.15rem;
  font-weight: 500;
  color: #fff;
  font-size: 0.9rem;
}
#nav > .left {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  cursor: pointer;
  margin-right: auto;
  height: 100%;
}
#nav > .left > i {
  color: #f24111;
  width: 2.5rem;
  height: 2.5rem;
}
#nav > .left > div {
  display: flex;
  /*flex-direction: column;*/
  color: #f24111;
  gap: 0.25rem;
}
#nav > .left > div > span {
  font-size: 1.7rem;
  line-height: 100%;
  color: #404040;
}
#nav > .left > div > span:nth-child(1) {
  font-weight: 800;
  font-family: "Poppins";
}
#nav > .left > div > span:nth-child(2) {
  font-weight: 400;
}
#nav > .left img {
  width: auto;
  height: 100%;
  object-fit: contain;
  /*min-width:5rem;*/
}
#nav > .middle {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding: 0 0.5rem;
}
#nav > .middle > a {
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  font-size: 1rem;
  transition: 0.2s all;
  font-weight: 500;
}
#nav > .middle > a:hover {
  background-color: #ebebeb;
}
#nav > .middle .active_link {
  color: #f24111;
  font-weight: 600;
}
#nav > .middle .active_link, #nav > .middle .active_link * {
  fill: #f24111;
}
#nav > .right {
  display: flex;
  align-items: center;
  gap: 2rem;
  padding-right: 1rem;
}
#nav > .right > a:nth-child(1) {
  background-color: #f24111;
  color: #fff;
  padding: 0.5rem 2rem;
  border-radius: 2rem;
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
#nav > .right > a:nth-child(1):hover {
  background-color: #e13c0f;
}
#nav > .right button {
  cursor: pointer;
  display: flex;
  align-items: center;
}
#nav > .right #menu_button {
  display: none;
  height: 100%;
  aspect-ratio: 1 !important;
  padding: 0.75rem;
}
#nav > .right #menu_button .active {
  display: none;
}
#nav > .right #menu_button.active .active {
  display: flex;
}
#nav > .right #menu_button.active .passive {
  display: none;
}
#nav > #nav_outer_corners {
  width: 100%;
  position: absolute;
  height: 2rem;
  /*background-color:red;*/
  top: 100%;
  left: 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  pointer-events: none !important;
}
#nav > #nav_outer_corners > span {
  background-color: #eaeaea;
  width: 1.5rem;
  height: 1.5rem;
  position: relative;
  /* &:before {
      content: "";
      background-color: blue;
      position: absolute;
      top: 0%;
      width: 2rem;
      height: 2rem;
      border-radius: 50%;
  }

  &#nav_outer_corner_left::before {
      left: 0%;
  }

  &#nav_outer_corner_right::before {
      right: 0%;
  }*/
}
#nav > #nav_outer_corners > span#nav_outer_corner_left {
  -webkit-mask: radial-gradient(circle 1.5rem at right bottom, transparent 99%, black 100%);
  mask: radial-gradient(circle 1.5rem at right bottom, transparent 99%, black 100%);
}
#nav > #nav_outer_corners > span#nav_outer_corner_right {
  -webkit-mask: radial-gradient(circle 1.5rem at left bottom, transparent 99%, black 100%);
  mask: radial-gradient(circle 1.5rem at left bottom, transparent 99%, black 100%);
}
@media (max-width: 768px) {
  #nav {
    padding: 0.5rem 0.5rem;
  }
  #nav #top_info_bar {
    font-size: 0.7rem;
    white-space: nowrap;
    text-align: center;
  }
  #nav > .left > i {
    width: 2.25rem;
    height: 2.25rem;
  }
  #nav > .left > div {
    padding-top: 0.5rem;
  }
  #nav > .right {
    padding-right: 0.25rem;
    gap: 1.25rem;
  }
  #nav > .right > a:nth-child(1) {
    padding: 0.75rem 1.25rem;
    /*aspect-ratio:1/1 !important;*/
  }
}

#menu {
  position: fixed;
  top: 3.5rem;
  height: calc(100vh - 3.5rem);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 1rem;
  padding: 2rem 1rem;
  padding-top: 1.75rem;
  width: 100%;
  transition: 0.2s all ease;
  transform: translateX(100%);
}
#menu > .content {
  flex-wrap: wrap;
  display: flex;
  /*flex-direction: column;*/
  align-items: flex-start;
  justify-content: flex-start;
  gap: 1rem;
}
#menu > .content > a {
  padding: 0.75rem;
  border: 1px solid #c6c6c6;
  width: 100%;
  border-radius: 1rem;
  width: calc(50% - 0.5rem);
  height: 7rem;
  font-size: 0.9rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#menu > .content > a.active_link {
  border: 2px solid #f24111;
}
#menu > .content > a svg {
  width: 7rem;
}
#menu.active {
  transform: translateX(0);
}

.custom_radio_wrapper {
  /*display: flex;*/
  /*flex-wrap: wrap;*/
  /*gap: 1rem;*/
  /*background-color: $white;*/
  /*padding: .25rem;*/
  /*   display: grid !important;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;*/
  flex-wrap: wrap;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
  gap: 1rem;
}
.custom_radio_wrapper > .selected_bg {
  display: none;
}
.custom_radio_wrapper > .custom_radio {
  /*background-color: $grey2;*/
  padding: 0.5rem 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  font-size: 0.9rem;
  cursor: pointer;
  z-index: 1;
  border: 2px solid #f24111;
  height: 100%;
  width: 10rem;
  border-radius: 0.5rem;
  color: #f24111;
}
.custom_radio_wrapper > .custom_radio:hover {
  background-color: #ebebeb;
}
.custom_radio_wrapper > .custom_radio input {
  display: none;
}
.custom_radio_wrapper > .custom_radio, .custom_radio_wrapper > .custom_radio * {
  transition: 0.2s all;
}
.custom_radio_wrapper > .custom_radio:has(input:checked) {
  background-color: #f24111;
  color: #fff;
  /*font-weight: 500;*/
}
.custom_radio_wrapper.oval {
  border-radius: 0.25rem;
  padding-right: 0.1rem;
  border-radius: 2rem;
  gap: 0;
}
.custom_radio_wrapper.oval > .selected_bg {
  width: 50%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  background-color: #f24111;
  z-index: -1;
  transition: 0.2s all;
  border-radius: 3rem;
}
.custom_radio_wrapper.oval > .custom_radio {
  border-radius: 2rem;
  border: none;
  color: #191919;
}
.custom_radio_wrapper.oval > .custom_radio:has(input:checked) {
  background-color: transparent !important;
  color: #fff;
  /*font-weight: 500;*/
}
.custom_radio_wrapper:has(.custom_radio:nth-child(1) input:checked) > .selected_bg {
  left: 0%;
  right: 50%;
}
.custom_radio_wrapper:has(.custom_radio:nth-child(2) input:checked) > .selected_bg {
  left: 50%;
  right: 0%;
}
@media (max-width: 768px) {
  .custom_radio_wrapper {
    gap: 0.5rem;
  }
  .custom_radio_wrapper .custom_radio {
    width: calc(50% - 0.25rem);
  }
}

.custom_checkbox * {
  cursor: pointer;
}
.custom_checkbox > span {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #191919;
  width: 1.5rem;
  height: 1.5rem;
  min-width: 1.5rem;
  min-height: 1.5rem;
  background-color: #f2f2f2;
  border-radius: 0.5rem;
  border: 1px solid #f24111;
}
.custom_checkbox > span * {
  stroke: #f24111;
  stroke-width: 2px;
}
.custom_checkbox input {
  display: none;
}
.custom_checkbox i {
  display: none;
}
.custom_checkbox:has(input:checked) i {
  display: flex;
}

#main {
  /*overflow-y: auto;*/
  width: 100%;
  /*height: 120vh;*/
  background-color: #fff;
  transition: 0.2s all ease;
  scrollbar-width: none;
  /*margin-top: .1rem;*/
  padding: 1rem;
  height: 100%;
}
#main:has(#login) {
  /*overflow:hidden;*/
}
@media (max-width: 768px) {
  #main {
    gap: 0.5rem;
    padding: 0.5rem;
  }
  #main:has(#select_animal) {
    padding-top: 0;
  }
}

#index {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-bottom: 1rem;
}
#index #index_part_1 {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  height: 70vh;
  border-radius: 1rem;
  position: relative;
}
#index #index_part_1 .image_wrapper {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
#index #index_part_1 .image_wrapper > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left center;
  animation: hero_basic 30s infinite;
}
@keyframes hero_basic {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
#index #index_part_1 .content {
  z-index: 2;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 2rem;
  padding: 3rem;
  color: #fff;
}
#index #index_part_1 .content > h1 {
  color: #fff;
  line-height: 180%;
  font-weight: 600;
  font-size: 2.5rem;
}
#index #index_part_1 .content > h1 > span {
  background-color: #f24111;
  padding: 0 0.5rem;
  border-radius: 0.25rem;
}
#index #index_part_1 .content > p {
  width: 35%;
  font-size: 1.2rem;
}
#index #index_part_1 .content > a {
  display: flex;
  align-items: center;
  gap: 1rem;
  background-color: #f24111;
  padding: 0.75rem 1.25rem;
  border-radius: 0.5rem;
}
#index #index_part_1 .content > a:hover {
  background-color: #e13c0f;
}
@media (max-width: 768px) {
  #index #index_part_1 .content {
    padding: 1rem;
  }
  #index #index_part_1 .content > h1 {
    line-height: 150%;
    font-size: 1.7rem !important;
    font-family: "Poppins";
  }
  #index #index_part_1 .content > h1 span {
    font-family: "Poppins";
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    padding: 0.5rem;
    line-height: 80%;
  }
  #index #index_part_1 .content > p {
    width: 100%;
    padding-right: 2rem;
    font-size: 1rem;
  }
  #index #index_part_1 .content > a {
    font-size: 0.9rem;
    font-family: "Poppins";
    font-weight: 500;
  }
}
#index #index_part_2 {
  display: flex;
  gap: 1rem;
  display: none;
}
#index #index_part_2 > .box_wrapper {
  display: flex;
  gap: 1rem;
}
#index #index_part_2 > .box_wrapper .item {
  display: flex;
  padding: 1.25rem 0.5rem;
  align-items: center;
  gap: 1rem;
  color: #fff;
  border-radius: 1rem;
  min-height: 7rem;
  font-size: 1.1rem !important;
}
#index #index_part_2 > .box_wrapper .item:nth-child(1) {
  background-color: #f24111;
}
#index #index_part_2 > .box_wrapper .item:nth-child(2) {
  background-color: #5656b2;
}
#index #index_part_2 > .box_wrapper .item > span:nth-child(1) {
  width: 25%;
  font-size: 1.4rem;
  font-family: "Poppins";
  text-align: center;
  line-height: 80%;
}
#index #index_part_2 > .box_wrapper .item > span:nth-child(2) {
  width: 75%;
  font-size: 1.1rem;
}
#index #index_part_2 > .box_wrapper:nth-child(2) .item {
  background-color: #dedede;
  color: #191919;
}
@media (max-width: 768px) {
  #index #index_part_2 {
    flex-direction: column;
    gap: 0.5rem !important;
    display: flex;
  }
  #index #index_part_2 .box_wrapper {
    display: flex;
    gap: 0.5rem;
  }
  #index #index_part_2 .box_wrapper .item {
    gap: 0.5rem !important;
    padding: 1rem 0.5rem !important;
    min-height: 0 !important;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
  }
  #index #index_part_2 .box_wrapper .item > span {
    width: 100% !important;
    text-align: start !important;
  }
  #index #index_part_2 .box_wrapper .item * {
    line-height: 100% !important;
  }
  #index #index_part_2 .box_wrapper .item > span:nth-child(1) {
    line-height: 0.9em !important;
    font-weight: 600;
  }
  #index #index_part_2 .box_wrapper .item > span:nth-child(2) {
    font-size: 0.85rem !important;
    font-weight: 500 !important;
    line-height: 1.5em !important;
  }
  #index #index_part_2 > .box_wrapper:nth-child(2) {
    display: none;
  }
  #index #index_part_2 > .box_wrapper:nth-child(2) .item {
    flex-direction: column;
  }
  #index #index_part_2 > .box_wrapper:nth-child(2) .item > span {
    width: 100%;
  }
}
#index #index_part_3 {
  display: flex;
  gap: 1rem;
}
#index #index_part_3 > .item {
  width: 20%;
  gap: 1rem;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  height: 20rem;
  padding: 1rem;
  border-radius: 1rem;
  transition: 0.2s;
  cursor: pointer;
  z-index: 1;
}
#index #index_part_3 > .item > .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
#index #index_part_3 > .item > .bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(40deg, rgb(0, 0, 0), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0) 90%);
  z-index: 1;
  border-radius: 1rem;
}
#index #index_part_3 > .item > .bg > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -2;
}
#index #index_part_3 > .item * {
  color: #fff;
}
#index #index_part_3 > .item > h1 {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
}
#index #index_part_3 > .item p, #index #index_part_3 > .item a {
  display: none;
}
#index #index_part_3 > .item p {
  margin-top: auto;
  font-size: 1.1rem;
  padding-right: 10rem;
}
#index #index_part_3 > .item a {
  background-color: #f24111;
  width: fit-content;
  padding: 0.5rem 1rem;
  border-radius: 1rem;
  align-items: center;
  gap: 0.5rem;
}
#index #index_part_3 > .item a, #index #index_part_3 > .item a * {
  transition: 0.2s;
}
#index #index_part_3 > .item a:hover {
  border-bottom-right-radius: 1rem;
  border-top-right-radius: 1rem;
}
#index #index_part_3 > .item a:hover > i {
  margin-left: 1rem;
}
#index #index_part_3 > .item.active {
  width: 40%;
}
#index #index_part_3 > .item.active p {
  display: inline;
}
#index #index_part_3 > .item.active a {
  display: flex;
}
@media (max-width: 768px) {
  #index #index_part_3 {
    flex-direction: column;
    gap: 0.5rem;
  }
  #index #index_part_3 > .item {
    width: 100%;
    height: 8rem;
  }
  #index #index_part_3 > .item p {
    padding-right: 2rem;
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 120%;
  }
  #index #index_part_3 > .item.active {
    width: 100%;
    height: 20rem;
  }
}
@media (max-width: 768px) {
  #index {
    gap: 0.5rem;
  }
}

.filter {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  border-bottom: 2px solid #dedede;
  padding-bottom: 1rem;
}
.filter .content {
  display: flex;
  gap: 2rem;
  height: 2.5rem;
}
.filter .item {
  display: flex;
  height: 100%;
  gap: 0.5rem;
  align-items: center;
  border: 2px solid #f24111;
  /*background-color: $grey3;*/
  border-radius: 2rem;
  overflow: hidden;
  font-weight: 500;
}
.filter .item > * {
  height: 100%;
  display: flex;
  align-items: center;
}
.filter .item.min_max {
  padding: 0 2rem;
  gap: 2rem;
}
.filter .item.min_max > span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.75rem;
  padding-right: 0.5rem;
}
.filter .item .wrapper {
  display: flex;
  gap: 2rem;
  transition-behavior: allow-discrete;
}
.filter .item .item_item {
  display: flex;
  gap: 0.25rem;
  /*padding: .25rem;*/
  position: relative;
  border-bottom: 2px solid transparent;
  border-top: 2px solid transparent;
  align-items: center;
}
.filter .item .item_item input {
  background-color: #fff;
  padding: 0;
  font-size: 1rem;
  width: 5rem;
  /*margin-bottom:.25rem;*/
  line-height: 100%;
  border-bottom: 2px solid #dedede;
}
.filter .item .item_item input::-webkit-outer-spin-button, .filter .item .item_item input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.filter .item .item_item input[type=number] {
  -moz-appearance: textfield; /* Firefox */
}
.filter .item .item_item input:focus {
  outline: none;
}
.filter .item .item_item label {
  /*position: absolute;*/
  /*bottom: .25em;*/
  /*margin-bottom:-.5em;*/
  left: 0;
  background-color: #fff;
  color: #f24111;
  font-size: 1rem;
  transition: 0.2s all ease;
  pointer-events: none;
  line-height: 100%;
}
.filter .item .item_item:has(input:not(:placeholder-shown), input:focus) label {
  bottom: 1.5em;
  left: 0;
  /*font-size: .85rem;*/
  /*color:$grey;*/
}
.filter .item .item_item:has(input:not(:placeholder-shown), input:focus) input {
  /*border-bottom: 2px solid $accent !important;*/
}
.filter .item.input_box {
  overflow: hidden;
  gap: 0;
  transition: 0.3s all;
}
.filter .item.input_box > .wrapper {
  transition: 0.5s all;
  max-width: 0;
  overflow: hidden;
  opacity: 0;
}
.filter .item.input_box.active {
  gap: 1rem;
}
.filter .item.input_box.active > .wrapper {
  display: flex;
  max-width: 1000px;
  opacity: 1;
}
@media (max-width: 768px) {
  .filter {
    position: sticky;
    top: 4.5rem;
    border: none;
    z-index: 2;
    height: fit-content;
  }
  .filter > .header {
    height: 2rem;
    z-index: 2;
  }
  .filter > .header button {
    background-color: #f24111;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    padding: 1.2rem 1rem;
    border-radius: 2rem;
    width: 7rem;
    font-size: 0.85rem;
  }
  .filter > .header button > span {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
  }
  .filter > .header button > span.active {
    display: none;
  }
  .filter > .header button.active .passive {
    display: none;
  }
  .filter > .header button.active .passive i {
    width: 0.75rem;
    height: 0.75rem;
  }
  .filter > .header button.active .active {
    display: flex;
  }
  .filter > .header button.active .active i {
    width: 0.75rem;
    height: 0.75rem;
  }
  .filter > .content {
    display: none;
  }
  .filter.active {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.65rem !important;
    /*background-color:$white;*/
  }
  .filter.active > .content {
    display: flex;
    width: calc(100% - 2rem);
    border-radius: 1rem;
    flex-direction: column;
    background-color: #fff;
    /*min-height: 10rem;*/
    height: auto;
    border: 1px solid #c6c6c6;
    padding: 0.5rem 0.25rem;
    gap: 0.5rem;
    animation: filter_open 0.2s ease forwards;
  }
  @keyframes filter_open {
    from {
      transform: scale(0.9);
      opacity: 0;
    }
    to {
      transform: scale(1);
      opacity: 1;
    }
  }
  .filter.active > .content > .item {
    /*flex-direction: column;*/
    align-items: center;
    gap: 1rem;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #dedede;
    border-radius: 0;
    padding-bottom: 0.5rem;
    height: 3rem;
  }
  .filter.active > .content > .item:last-child {
    border-bottom: 0;
    padding-bottom: 0;
  }
  .filter.active > .content > .item > span {
    font-size: 0.9rem;
  }
  .filter.active > .content > .item.min_max {
    padding: 0 1rem;
    gap: 1rem;
  }
  .filter.active > .content > .item.min_max > span {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.75rem;
    width: 5rem;
  }
  .filter.active > .content > .item.min_max .item_item {
    gap: 0.25rem;
    align-items: flex-end;
  }
  .filter.active > .content > .item.min_max .item_item label {
    font-size: 0.8rem;
    padding-bottom: 0.25rem;
  }
  .filter.active > .content > .item.min_max .item_item input {
    width: 4rem;
  }
  .filter.active > .content > .item .wrapper {
    gap: 2rem;
    max-width: unset !important;
    opacity: 1;
  }
  .filter.active > .content > .item .custom_radio_wrapper {
    background-color: transparent;
    gap: 0.2rem;
    margin: 0 0.5rem;
    gap: 0.5rem;
  }
  .filter.active > .content > .item .custom_radio_wrapper > .selected_bg {
    width: 7rem;
    display: none;
  }
  .filter.active > .content > .item .custom_radio_wrapper .custom_radio:has(input:checked) {
    background-color: #f24111 !important;
  }
  .filter.active > .content > .item .custom_radio_wrapper label {
    border: 1px solid #dedede;
    width: 9rem;
  }
  .filter.active > .content > .item > * {
    padding: 0;
  }
  .filter.active > .content > .item .item_item {
    flex-direction: row;
    gap: 1rem;
  }
  .filter.active > .content > .item .item_item input {
    width: 6rem;
  }
}

.or_line {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 1rem 0;
  position: relative;
  z-index: 1;
  width: 100%;
}
.or_line:before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #ebebeb;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
  display: flex;
}
.or_line > span {
  width: fit-content;
  background-color: #fff;
  padding: 0 1rem;
  z-index: 1;
}

#select_animal {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  /*padding: 1rem;*/
  position: relative;
  min-height: 200vh;
}
#select_animal > .filter {
  width: 100%;
  /*height:3rem;*/
  display: flex;
  gap: 3rem;
  /*padding:.5rem;*/
  /*background-color:$grey2;*/
  border-radius: 0.25rem;
}
#select_animal > .content {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  width: 100%;
  z-index: 1;
  padding-top: 1rem;
}
#select_animal > .content > .item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
  width: calc(20% - 1.6rem);
  height: 15rem;
  aspect-ratio: 1/1.2;
  border-radius: 1rem;
  overflow: hidden;
  transition: 0.2s all;
  transition-behavior: allow-discrete !important;
  opacity: 1;
}
#select_animal > .content > .item:hover .bg > img {
  transform: scale(1.05);
}
#select_animal > .content > .item:hover .info button i {
  margin-left: 0.5rem;
}
#select_animal > .content > .item * {
  color: #fff;
  transition: 0.2s all;
}
#select_animal > .content > .item > .bg {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}
#select_animal > .content > .item > .bg:before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  background: linear-gradient(to right bottom, rgba(0, 0, 0, 0.7) 20%, rgba(0, 0, 0, 0) 40%), linear-gradient(25deg, rgba(0, 0, 0, 0.7) 25%, rgba(0, 0, 0, 0) 50%);
  z-index: 0;
  z-index: 1;
}
#select_animal > .content > .item > .bg > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s all ease;
}
#select_animal > .content > .item > .info {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#select_animal > .content > .item > .info > span {
  margin-top: auto;
  margin-bottom: 0.25rem;
  padding-left: 0.5rem;
  font-size: 0.9rem;
  color: #ebebeb;
  font-weight: 500;
  padding-left: 1rem;
}
#select_animal > .content > .item > .info > .upper {
  padding-left: 1rem;
  padding-top: 1rem;
  color: #ebebeb;
}
#select_animal > .content > .item > .info > .lower {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#select_animal > .content > .item > .info > .lower > .left {
  padding-left: 0.5rem;
  font-size: 1.5rem;
  font-weight: 500;
  padding-left: 1rem;
  padding-bottom: 0.5rem;
}
#select_animal > .content > .item > .info > .lower > .right > button {
  background-color: #f24111;
  box-shadow: 0 0 50px #f24111;
  padding: 0.75rem 1.5rem;
  color: #fff;
  font-weight: 400;
  border-top-left-radius: 1rem;
  gap: 1rem;
  display: flex;
  align-items: center;
  border: none;
  font-size: 1rem;
  cursor: pointer;
}
#select_animal > .content > .item > .info > .lower > .right > button:hover {
  background-color: #d93f15;
}
#select_animal > .content > .item.hidden {
  opacity: 0;
  display: none;
  margin-left: 0.25rem;
}
#select_animal > .content > .item.show {
  opacity: 1;
  display: flex;
  margin-left: 0;
}
@starting-style {
  #select_animal > .content > .item:not(.hidden) {
    opacity: 0;
    margin-left: 0.25rem;
  }
}
@media (max-width: 768px) {
  #select_animal {
    padding: 0rem;
    gap: 0rem;
    padding-top: 0.5rem;
  }
  #select_animal > .content {
    gap: 0.75rem;
    padding-top: 0;
  }
  #select_animal > .content .item {
    width: calc(50% - 0.5rem);
    height: 14rem;
  }
  #select_animal > .content .item .info {
    font-size: 0.9rem;
  }
  #select_animal > .content .item .info .upper {
    padding-left: 0.5rem;
    padding-top: 0.5rem;
  }
  #select_animal > .content .item .info > span {
    padding-left: 0.5rem;
    margin-bottom: -0.5rem;
    opacity: 0.8;
  }
  #select_animal > .content .item .info > .lower {
    gap: 0.5rem;
  }
  #select_animal > .content .item .info > .lower .left {
    padding-left: 0.5rem;
    padding-bottom: 0;
    white-space: nowrap;
  }
  #select_animal > .content .item .info > .lower .left > span {
    font-size: 1.2rem;
  }
  #select_animal > .content .item .info > .lower .right button {
    padding: 0.5rem 0.5rem;
    gap: 0.5rem;
  }
  #select_animal > .content .item .info > .lower .right button i {
    width: 0.8rem;
    height: 0.8rem;
  }
}

#login {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  width: 100%;
  /*margin-top: 1rem;*/
}
#login > * {
  min-height: 0;
  flex: none;
}
#login > form {
  width: 25%;
  height: 100%;
  overflow: hidden;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}
#login > form > img {
  height: 12rem;
  margin-bottom: 1rem;
}
#login > form > h2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 2rem;
}
#login > form > .form_group {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
#login > form > .form_group > label {
  font-weight: 500;
  color: #555555;
}
#login > form > .form_group input {
  border: 1px solid #c6c6c6;
  border-radius: 0.5rem;
  padding: 0.5rem;
}
#login > form > .form_group button {
  background-color: #f24111;
  width: 100%;
  padding: 0.75rem 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  color: #fff;
  border-radius: 0.5rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  font-size: 1.05rem;
  height: 3rem;
}
#login > form > .form_group button:hover {
  background-color: #e13c0f;
}
#login > form > .form_group a {
  background-color: #ebebeb;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.75rem 1.5rem;
  border-radius: 0.5rem;
  gap: 1rem;
  font-weight: 500;
  border: 2px solid #dedede;
  height: 3rem;
}
#login > form > .form_group a svg {
  width: 1.5rem;
  height: 1.5rem;
}
#login > form > .form_group a:hover {
  background-color: #dedede;
}
#login > form > a {
  width: fit-content;
  margin-left: auto;
  color: #555555;
  text-decoration-color: #808080 !important;
}
#login > form > a:hover {
  text-decoration: underline 2px;
}
#login > form > p {
  text-align: center;
  padding: 0 1rem;
  color: #555555;
}
@media (max-width: 768px) {
  #login {
    font-size: 0.9rem;
  }
  #login > form {
    width: 100%;
  }
  #login > form > img {
    height: 9rem;
    margin-bottom: 1rem;
  }
  #login > form input, #login > form textarea {
    font-size: 0.9rem;
  }
  #login > form button, #login > form a {
    font-size: 0.85rem !important;
  }
  #login > form p {
    font-size: 0.8rem;
  }
}

#donation_details {
  display: flex;
  gap: 4rem;
  padding: 1rem;
}
#donation_details > .left {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 40%;
  height: 100%;
}
#donation_details > .left > .images_wrapper_parted {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  height: auto;
}
#donation_details > .left > .images_wrapper_parted > .show_container {
  width: 100%;
  height: 30rem;
  /*aspect-ratio: 1/1 !important;*/
}
#donation_details > .left > .images_wrapper_parted > .show_container > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 1rem;
  border: 1px solid #dedede;
  cursor: zoom-in;
}
#donation_details > .left > .images_wrapper_parted > .select_items {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
#donation_details > .left > .images_wrapper_parted > .select_items > .item {
  width: calc(20% - 0.38rem);
  aspect-ratio: 1/1 !important;
}
#donation_details > .left > .images_wrapper_parted > .select_items > .item > img {
  width: 100%;
  height: 100%;
  border: 1px solid #dedede;
  object-fit: cover;
  border-radius: 0.5rem;
  cursor: pointer;
}
#donation_details > .left > .images_wrapper_parted > .select_items > .item:has(.active) {
  position: relative;
}
#donation_details > .left > .images_wrapper_parted > .select_items > .item:has(.active):before {
  content: "";
  width: 100%;
  height: 2px;
  /*background-color: $accent;*/
  position: absolute;
  left: 0;
  top: calc(100% + 0.25rem);
  z-index: 2;
  /*border-radius:50%;*/
}
#donation_details > .left > .images_wrapper_parted > .select_items > .item:has(.active) img {
  opacity: 0.5;
}
#donation_details > .right {
  width: 60%;
}
#donation_details > .right form {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
#donation_details > .right form .form_group {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
#donation_details > .right form .form_group * {
  font-size: 1rem;
}
#donation_details > .right form .form_group label {
  border-radius: 0.5rem !important;
  font-weight: 500;
  font-family: "Poppins";
}
#donation_details > .right form .form_group label:has(+ input), #donation_details > .right form .form_group label:has(+ textarea), #donation_details > .right form .form_group label:has(+ .custom_radio_wrapper) {
  color: #555555;
}
#donation_details > .right form .form_group input:not([type=radio]), #donation_details > .right form .form_group textarea {
  border: 2px solid #dedede;
  border-radius: 0.5rem;
  padding: 0.5rem;
  background-color: #fff;
}
#donation_details > .right form .form_group p {
  font-size: 0.9rem;
  color: #555555;
}
#donation_details > .right form .form_group .custom_radio {
  padding: 0.5rem 2rem !important;
  /*background-color: $whitegray;*/
}
#donation_details > .right form .form_group_group {
  display: flex;
  padding-right: 3rem;
  gap: 3rem;
}
#donation_details > .right form .form_group_group > div {
  width: 50%;
}
#donation_details > .right form .info_group {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
#donation_details > .right form .info_group > div {
  width: 70%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}
#donation_details > .right form .info_group > div:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #dedede;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
}
#donation_details > .right form .info_group > div > * {
  background-color: #fff;
}
#donation_details > .right form .info_group > div > *:first-child {
  padding-right: 1rem;
}
#donation_details > .right form .info_group > div > *:last-child {
  padding-left: 1rem;
}
#donation_details > .right form .form_custom_group {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: flex-start;
  justify-content: flex-end;
}
#donation_details > .right form .form_custom_group > span {
  font-size: 2rem;
  font-weight: 600;
  color: #555555;
}
#donation_details > .right form .form_custom_group .confirmation_check {
  display: flex;
  align-items: center;
  gap: 1rem;
  user-select: none;
}
#donation_details > .right form .form_custom_group .confirmation_check + button {
  opacity: 0.6;
  pointer-events: none;
  user-select: none;
}
#donation_details > .right form .form_custom_group .confirmation_check:has(input:checked) + button {
  opacity: 1 !important;
  pointer-events: auto;
}
#donation_details > .right form .form_custom_group > button {
  background-color: #f24111;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  color: #fff;
  padding: 1rem 2rem;
  border-radius: 0.5rem;
  font-size: 1.1rem;
  font-weight: 500;
}
#donation_details > .right form .form_custom_group > button:hover {
  background-color: #e13c0f;
}
@media (max-width: 768px) {
  #donation_details {
    padding: 0.25rem;
    flex-direction: column;
    gap: 1rem;
    padding-bottom: 5rem;
  }
  #donation_details > .left {
    width: 100%;
  }
  #donation_details > .left .images_wrapper_parted .show_container {
    height: 25rem;
  }
  #donation_details > .left .images_wrapper_parted .select_items {
    display: none;
  }
  #donation_details > .right {
    width: 100%;
    padding-bottom: 6rem;
  }
  #donation_details > .right form {
    flex-direction: column;
    gap: 2rem;
  }
  #donation_details > .right form .form_group .custom_radio_wrapper {
    gap: 0.75rem !important;
  }
  #donation_details > .right form .form_group .custom_radio_wrapper .custom_radio {
    border: 1px solid #f24111 !important;
    width: calc(33.3% - 0.5rem);
  }
  #donation_details > .right form .form_group .custom_radio_wrapper .custom_radio * {
    font-size: 0.9rem !important;
  }
  #donation_details > .right form .form_group > label {
    font-size: 0.9rem;
    font-weight: 600;
  }
  #donation_details > .right form .form_group input, #donation_details > .right form .form_group textarea {
    font-size: 0.9rem;
  }
  #donation_details > .right form .form_group p {
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5em;
    color: #808080;
  }
  #donation_details > .right form .form_group_group {
    flex-direction: column;
    gap: 2rem;
    padding-right: 0;
  }
  #donation_details > .right form .form_group_group > .form_group, #donation_details > .right form .form_group_group > .info_group {
    width: 100%;
  }
  #donation_details > .right form .form_group_group > .form_group.info_group, #donation_details > .right form .form_group_group > .info_group.info_group {
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 1rem !important;
    gap: 2rem;
  }
  #donation_details > .right form .form_group_group > .form_group.info_group .part, #donation_details > .right form .form_group_group > .info_group.info_group .part {
    width: calc(50% - 1rem);
  }
  #donation_details > .right form .form_group_group > .form_group .part, #donation_details > .right form .form_group_group > .info_group .part {
    padding: 0 0.5rem;
  }
  #donation_details > .right form .form_group_group > .form_group .part:before, #donation_details > .right form .form_group_group > .info_group .part:before {
    width: calc(100% - 1rem);
  }
  #donation_details > .right form .form_group_group:nth-last-child(2) {
    order: -1;
  }
  #donation_details > .right .info_group {
    font-size: 0.9rem;
  }
  #donation_details .form_custom_group {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100% !important;
    border-top: 2px solid #f24111;
    flex-direction: row !important;
    align-items: center;
    justify-content: space-between;
    z-index: 2;
    padding: 0.5rem 0.25rem;
    padding-bottom: 0.45rem;
    padding-left: 0.5rem;
    background-color: #f24111;
    gap: 0.5rem !important;
    align-items: center !important;
    justify-content: space-between !important;
    border: none;
    flex-wrap: wrap;
  }
  #donation_details .form_custom_group .price {
    font-size: 1.25rem !important;
    color: #fff !important;
    white-space: nowrap;
    padding-left: 0.25rem;
  }
  #donation_details .form_custom_group .confirmation_check {
    order: -1;
    width: 100%;
    padding-top: 0.5rem;
    /*margin-bottom:.25rem;*/
    padding: 0.35rem 0.75rem;
    background-color: #fff;
    /*border-radius: 1.1rem;*/
    border-radius: 0.5rem;
  }
  #donation_details .form_custom_group .confirmation_check:has(input:checked) {
    animation: confirmation_check_an 0.3s ease forwards;
  }
  @keyframes confirmation_check_an {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(0.95);
    }
    100% {
      transform: scale(1);
    }
  }
  #donation_details .form_custom_group .confirmation_check p {
    font-size: 0.8rem;
    color: #f24111;
    line-height: 1.3em;
    font-weight: 500;
  }
  #donation_details .form_custom_group button {
    background-color: #fff !important;
    color: #f24111 !important;
    font-size: 1rem !important;
    padding: 0.5rem 2rem !important;
    width: fit-content !important;
    white-space: nowrap;
    /*border-radius: 2rem !important;*/
    border-radius: 0.5rem;
  }
}

#donation_payment {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  gap: 2rem;
  height: 100%;
  padding-top: 3rem;
}
#donation_payment > div {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
}
#donation_payment > div.header > h1 {
  font-size: 1.5rem;
  text-align: center;
  line-height: 1.5em;
  font-weight: 600;
}
#donation_payment > div.process {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
#donation_payment > div.process > h1 {
  font-size: 1.5rem;
  font-weight: 600;
  color: #f24111;
}
#donation_payment > div.process > span {
  color: #808080;
}
#donation_payment > div.process > .process_container {
  display: flex;
  width: 90%;
  position: relative;
  justify-content: space-between;
  margin-top: 1rem;
}
#donation_payment > div.process > .process_container > .line {
  width: 99%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 2px;
  background-color: #f24111;
}
#donation_payment > div.process > .process_container > .item {
  width: 15%;
  border: 2px solid #dedede;
  padding: 1rem;
  margin-top: 1rem;
  border-radius: 1rem;
  border-top-left-radius: 0;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
#donation_payment > div.process > .process_container > .item.active {
  border: 2px solid #f24111;
}
#donation_payment > div.process > .process_container > .item.active:before {
  border: 2px solid #f24111;
  border-bottom: none;
}
#donation_payment > div.process > .process_container > .item:before {
  content: attr(data-count);
  width: 2.25rem;
  height: 2.55rem;
  position: absolute;
  top: -2.55rem;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  left: -2px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 0.75rem;
  /*background-color:red;*/
  padding-bottom: 0.5rem;
  border: 2px solid #dedede;
  border-bottom: none;
  background-color: #fff;
  font-weight: 600;
}
#donation_payment > div.process > .process_container > .item > h3 {
  font-weight: 600;
}
#donation_payment > div.details {
  display: flex;
  flex-direction: row;
  width: 90%;
  margin-top: 3rem;
}
#donation_payment > div.details > .item {
  width: 25%;
}
#donation_payment > div.details > .item > h4 {
  font-weight: 600;
}
#donation_payment > div.details > .item > ul {
  margin-top: 0.5rem;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
#donation_payment > div.details > .item > ul > li {
  padding-top: 0.25rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #dedede;
  white-space: nowrap;
  height: 3rem;
  display: flex;
  align-items: center;
}
#donation_payment > div.details > .item > ul > li > a {
  background-color: #f24111;
  color: #fff;
  font-weight: 500;
  padding: 0.25rem 2rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  width: fit-content;
  border-radius: 0.5rem;
}

#basket {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1rem;
}
#basket > .header > h1 {
  font-size: 1.8rem;
  font-weight: 600;
  color: #404040;
}
#basket > .content {
  display: flex;
  flex-direction: column;
  gap: 0;
  margin-top: 2rem;
}
#basket > .content > .item {
  padding: 0.75rem 0;
  height: 5.5rem;
  border-bottom: 1px solid #ebebeb;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
#basket > .content > .item > .image_wrapper {
  height: 100%;
  aspect-ratio: 1/1 !important;
}
#basket > .content > .item > .image_wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.5rem;
}
#basket > .content > .item > .info_wrapper {
  display: flex;
  flex-direction: column;
  width: 10rem;
  /*align-items:flex-start;*/
}
#basket > .content > .item > .info_wrapper > label {
  font-size: 0.9rem;
  font-weight: 400;
  color: #808080;
}
#basket > .content > .item > .info_wrapper > span {
  font-weight: 700;
  color: #555555;
}
#basket > .content > .item > .button_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
#basket > .content > .item > .button_wrapper > a, #basket > .content > .item > .button_wrapper > button {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 0.5rem 1.5rem;
  border-radius: 2rem;
  background-color: #f24111;
  color: #fff;
}
@media (max-width: 768px) {
  #basket {
    padding: 1rem 0.5rem;
    gap: 0rem;
  }
  #basket > .header > h1 {
    font-size: 1.4rem;
  }
  #basket > .content {
    gap: 0;
    margin-top: 1rem;
  }
  #basket > .content > .item {
    gap: 1rem;
    justify-content: flex-start;
    height: 4.5rem;
  }
  #basket > .content > .item > .info_wrapper {
    gap: 0;
  }
  #basket > .content > .item > .info_wrapper > label {
    font-size: 0.8rem;
    line-height: 1.3em;
  }
  #basket > .content > .item > .info_wrapper > span {
    font-size: 0.9rem;
    line-height: 1.3em;
  }
  #basket > .content > .item > .info_wrapper:nth-last-child(2) {
    margin-left: auto;
    /*background-color: red !important;*/
    width: fit-content;
  }
  #basket > .content > .item > .button_wrapper button {
    /*aspect-ratio: 1/1 !important;*/
    padding: 0.5rem 1rem;
    font-size: 0.7rem;
    border-radius: 0.75rem;
    white-space: nowrap;
  }
}

#paymentChoiceModal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: #fff;
  border: 2px solid #f24111;
  padding: 2rem;
  border-radius: 1rem;
  width: 30rem;
  transition-behavior: allow-discrete;
  transition: 0.2s all !important;
}
@starting-style {
  #paymentChoiceModal:not(.hidden) {
    scale: 0.95;
  }
}
#paymentChoiceModal > .modal-box {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
#paymentChoiceModal > .modal-box > .header {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
}
#paymentChoiceModal > .modal-box > .content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}
#paymentChoiceModal > .modal-box > .content > button {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.5rem 1rem;
  border-radius: 1rem;
}
#paymentChoiceModal > .modal-box > .content > button:nth-child(1) {
  border: 2px solid #dedede;
  font-weight: 500;
  color: #404040;
}
#paymentChoiceModal > .modal-box > .content > button:nth-child(2) {
  background-color: #f24111;
  color: #fff;
}
#paymentChoiceModal > .modal-box > .content > p {
  font-size: 0.9rem;
  line-height: 1.3em;
  text-align: center;
}
#paymentChoiceModal > .modal-box > .footer {
  display: flex;
  align-items: center;
  justify-content: center;
}
#paymentChoiceModal > .modal-box > .footer > button {
  color: #f24111;
  font-weight: 600;
  text-decoration: underline;
}
@media (max-width: 768px) {
  #paymentChoiceModal {
    width: 85vw;
  }
}

body:has(#paymentChoiceModal):has(#paymentChoiceModal:not(.hidden)) *:not(#paymentChoiceModal, #paymentChoiceModal *) {
  opacity: 0.7;
}
body:has(#paymentChoiceModal):has(#paymentChoiceModal:not(.hidden)) main {
  opacity: 1 !important;
}
body:has(#paymentChoiceModal):has(#paymentChoiceModal:not(.hidden)) #paymentChoiceModal, body:has(#paymentChoiceModal):has(#paymentChoiceModal:not(.hidden)) #paymentChoiceModal * {
  opacity: 1 !important;
}
